/* 
    Document   : calendar
    Created on : 2.5.2013, 11:21:21
    Author     : Casso
    Description:
        kalendář - buňky jsou zobrazené jako blokové prvky protože jsou do nich usazené další prvky s absolutním pozicování, 
které se ve Firefoxu neukotví do buňky, pouze do blokového prvku
*/
.calendar {
    position: relative;
    color: whitesmoke;
    margin-left: 15px;
    margin-right: 15px;
    border: 1px solid black;
}
.calendar tr {
    width: 100%;
}
.calendar td {
    display: block;
    float: left;
    width: 136px;
    border: 1px solid black;
}
.calendar thead td {
    text-indent: 5px;
    font-weight: bold;
    height: 30px;
}
.calendar tbody td {
    position: relative;
    height: 90px;
}
/* styl jednočíselných datumů je posazeno víc vpravo*/
.date1digit {
    position: absolute;
    top: 10px;
    left: 85px;
    z-index: 1;
    margin: 0;
    font-size: 70px;
    font-weight: bold;
    color: #791220;
}
.date2digit {
    position: absolute;
    top: 10px;
    left: 45px;
    z-index: 1;
    margin: 0;
    font-size: 70px;
    font-weight: bold;
    color: #791220;
}
.date {
    position: relative;
    z-index: 2;
    color: whitesmoke;
}
.edit {
    position: absolute;
    top: 70px;
    left: 3px;
    z-index: 3;
    color: yellow;
}
.cancel {
    position: absolute;
    top: 70px;
    left: 70px;
    z-index: 3;
    color: yellow;
}
